include('shared.lua')

function ENT:Initialize()

end

function ENT:Draw()
--self:DrawEntityOutline( 0 )
--self.BaseClass.Draw(self)
self.Entity:DrawModel()  
end

function ENT:StartTouch()
end

function ENT:EndTouch()
end

function ENT:Touch()
end
